Bug 247661 - A fake bug that gets opened on RHEL but really is meant for Fedora
A fake bug that gets opened on RHEL but really is meant for Fedora
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
Depends On:
  Show dependency treegraph
Reported: 2007-07-10 14:50 EDT by IBM Mirproxy
Modified: 2013-06-23 22:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-11 10:46:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29869 None None None Never

  None (edit)
Description IBM Mirproxy 2007-07-10 14:50:41 EDT
=Comment: #0=================================================
Luciano Chavez <chavez@us.ibm.com> - 2007-07-10 14:45 EDT
This bug tests to see how mirroring bridge handles a bug opened in one family
and release then is moved to another family and release.
Comment 1 IBM Bug Proxy 2007-07-10 15:16:57 EDT
Here I go to LTC BZ!
Comment 2 IBM Mirproxy 2007-07-10 15:27:27 EDT
------- Comment From chavez@us.ibm.com 2007-07-10 15:15 EDT-------
here i go to RHBZ!
Comment 3 IBM Mirproxy 2007-07-10 15:35:28 EDT
------- Comment From chavez@us.ibm.com 2007-07-10 15:33 EDT-------
Moved the bug to Fedora in Community family. This should still work.
Comment 4 IBM Bug Proxy 2007-07-10 15:44:57 EDT
yep it still works!
Comment 5 IBM Mirproxy 2007-07-11 10:45:54 EDT
------- Comment From chavez@us.ibm.com 2007-07-11 10:41 EDT-------
I closed the bug and the message should still show on RH bug.
Comment 6 IBM Bug Proxy 2007-07-11 10:47:07 EDT
Closed on RH side.

Note You need to log in before you can comment on or make changes to this bug.